Bug 209530 - stack backtrace with fc6pre
stack backtrace with fc6pre
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-05 16:13 EDT by Martin
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-05 17:01:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
FC6pre dmesg (32.46 KB, text/plain)
2006-10-05 16:13 EDT, Martin
no flags Details

  None (edit)
Description Martin 2006-10-05 16:13:38 EDT
Description of problem:
dmesg does show this kernel error after booting:

stack backtrace:
 [<c04051ed>] show_trace_log_lvl+0x58/0x16a
 [<c04057fa>] show_trace+0xd/0x10
 [<c0405913>] dump_stack+0x19/0x1b
 [<c043b10f>] print_circular_bug_tail+0x59/0x64
 [<c043b898>] __lock_acquire+0x77e/0x90d
 [<c043bf98>] lock_acquire+0x4b/0x6b
 [<c06135f3>] __mutex_lock_slowpath+0xbc/0x20a
 [<c0613762>] mutex_lock+0x21/0x24
 [<c0479c8a>] bd_claim_by_disk+0x5f/0x169
 [<c05a16ca>] bind_rdev_to_array+0x20a/0x228
 [<c05a3571>] autorun_devices+0x1c8/0x29d
 [<c05a5dea>] md_ioctl+0x104/0x1540
 [<c04df7e0>] blkdev_driver_ioctl+0x49/0x5b
 [<c04dff06>] blkdev_ioctl+0x714/0x762
 [<c0479933>] block_ioctl+0x16/0x1b
 [<c048317e>] do_ioctl+0x22/0x67
 [<c048341b>] vfs_ioctl+0x258/0x26b
 [<c0483475>] sys_ioctl+0x47/0x62
 [<c0403fb7>] syscall_call+0x7/0xb
DWARF2 unwinder stuck at syscall_call+0x7/0xb
Leftover inexact backtrace:
 [<c04057fa>] show_trace+0xd/0x10
 [<c0405913>] dump_stack+0x19/0x1b
 [<c043b10f>] print_circular_bug_tail+0x59/0x64
 [<c043b898>] __lock_acquire+0x77e/0x90d
 [<c043bf98>] lock_acquire+0x4b/0x6b
 [<c06135f3>] __mutex_lock_slowpath+0xbc/0x20a
 [<c0613762>] mutex_lock+0x21/0x24
 [<c0479c8a>] bd_claim_by_disk+0x5f/0x169
 [<c05a16ca>] bind_rdev_to_array+0x20a/0x228
 [<c05a3571>] autorun_devices+0x1c8/0x29d
 [<c05a5dea>] md_ioctl+0x104/0x1540
 [<c04df7e0>] blkdev_driver_ioctl+0x49/0x5b
 [<c04dff06>] blkdev_ioctl+0x714/0x762
 [<c0479933>] block_ioctl+0x16/0x1b
 [<c048317e>] do_ioctl+0x22/0x67
 [<c048341b>] vfs_ioctl+0x258/0x26b
 [<c0483475>] sys_ioctl+0x47/0x62
 [<c0403fb7>] syscall_call+0x7/0xb

Version-Release number of selected component (if applicable):
Linux version 2.6.18-1.2708.fc6 SMP

How reproducible: always

Steps to Reproduce:
1. dmesg

Additional info:
BIOS Ver. 0408
Motherboard: P5WDG2-WS-PRO
Comment 1 Martin 2006-10-05 16:13:42 EDT
Created attachment 137855 [details]
FC6pre dmesg
Comment 2 Martin 2006-10-05 17:01:41 EDT
problem is gone with kernel 2.6.18-1.2741.fc6

Note You need to log in before you can comment on or make changes to this bug.